<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.javaee.appServerIntegrations.AppServerDescriptorsMetaDataRegistry void unregisterMetaData(com.intellij.javaee.appServerIntegrations.AppServerIntegration, com.intellij.util.descriptors.ConfigFileMetaData)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javaee.appServerIntegrations.ApplicationServer void setIntegration(com.intellij.javaee.appServerIntegrations.AppServerIntegration)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javaee.appServerIntegrations.AppServerIntegration.WithLegacyServerSerialization">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javaee.appServerIntegrations.AppServerIntegration com.intellij.javaee.appServerIntegrations.AppServerDataSourceProvider getDataSourceProvider()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.3684.40&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javaee.appServerIntegrations.EjbCustomPageProvider java.util.List&lt;com.intellij.javaee.appServerIntegrations.EjbCustomPageProvider&gt; getEjbCustomPageProviders()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3283.2&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javaee.appServerIntegrations.AppServerIntegration java.lang.String getIntegrationId()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
</root>
